---
- 
  topic_id: 1
  flags: 0x02
  ispublic: 1
  priority_id: 2
  forms:
    - 2
  topic: Permintaan Umum
  notes: |
    Pertanyaan tentang produk dan layanan
- 
  topic_id: 2
  flags: 0x02
  ispublic: 1
  priority_id: 1
  forms:
    - 2
  topic: Umpan balik
  notes: |
    Tiket yang terkait dengan bagian penjualan dan tagihan
- 
  topic_id: 10
  flags: 0x02
  ispublic: 1
  dept_id: 3
  priority_id: 2
  forms:
    - 2
  topic: Laporkan Masalah
  notes: |
    Produk, layanan, atau yang terkait dengan masalah perangkat
- 
  topic_pid: 10
  flags: 0x02
  ispublic: 1
  sla_id: 1
  priority_id: 3
  forms:
    - 2
  topic: Masalah Akses
  notes: |
    Laporkan akses fisik atau aset virtual yang tidak berhasil
